@media only screen and (min-width: 768px) and (max-width: 980px) {	

.gridLoyaltyProgram, .gridAddress, .gridParticipants, .gridListReviews, .gridHome, .gridCMS, .gridOffers, .gridDetail, .gridPayment, .gridShoppingCart, .gridSummary, .gridActivateAccount, .gridCustomerService, .gridMyAccount, .gridOrderConfirmation {
	margin: auto;
    width: 98%;
}


#header #header-inner, #menu, #slideshow-controls, #columns-wrapper{
	width: 768px;
}

/* REINISTIALISATION */
body {
	background-image: none;
}

select.size7, 
input[type="text"].size7, 
input[type="password"].size7, 
input[type="email"].size7, 
input[type="tel"].size7, 
textarea.size7{
	width: 520px;
}	
.custom-combobox.size7 input[type="text"] {
	width: 495x;
}
input[type="file"].size7{
	width: 532px;
}

/* MENU */
#menu ul li a{
	padding: 0px 17px;
}
#menu ul li {
	margin-right: -1px;
}

#ssmenu ul li a {
	padding: 0px 20px;
}
/* SLIDES */
#slideshow-slides {
	height: 287px;
}

#slideshow-controls a {
	top: 115px;
}

.slideshow-caption {
	top: 120px;
} 

/* FOOTER */
#footer #footer-info .grid_1 {
	width: 618px;
}


/* AUTHENTIFICATION */

#login_form {
    padding: 55px 70px 0px 70px;
}

#login_form .login_intro{
	width: 80%;
}

#login_form .blockForm_wrapper{
	width: 70%;
}


/* HOME */

.gridHome .grid_1:nth-child(3n+1), .gridHome .grid_1:nth-child(3n+2) {
	padding-right: 15px;
	margin-right: 15px;
	border-right: solid 1px #e6e7e8;
	width: 217px;
}


.gridHome .grid_1:nth-child(3n+1) img, .gridHome .grid_1:nth-child(3n+2) img {
	max-width: 225px;
}

.gridHome .grid_1:nth-child(3n+3) {
	width: 256px;
	border-right: none;
	padding-right: 0px;
}

.gridHome .grid_1:nth-child(3n+3) img {
	max-width: 256px;
}


/* LISTING & DETAIL */
.offer h3, .loyalty h3  {
	max-width: 545px;
}

.gridOffer .grid.advantage {
	width: 371px;
}

/*.gridOffer .offer.advantage .offer-content .offer-cover img{
	margin-left: -38px;
}*/

.gridOffer .offer.advantage:nth-child(3n) {
	margin-right: 10px;
}

.gridOffer .offer.advantage:nth-child(2n) {
	margin-right: 0px;
}

.gridOffer .offer.event .offer-content .offer-cover{
	width: 371px;
}

/*.gridOffer .offer.event .offer-content .offer-cover img{
	margin-left: -90px;
}*/

.gridDetail .offer #offer-form, .gridLoyaltyProgram .loyalty #loyalty-form {
	width: 295px;
}

.gridDetail .offer #offer-form #offer-form-content,.gridLoyaltyProgram .loyalty #loyalty-form #loyalty-form-content {
	padding: 0px;
}

.gridDetail .offer #offer-form #offer-form-login span.label {
	min-width: 123px;
}



.gridDetail .offer #offer-form #offer-form-price-left {
	width: 169px;
}
.gridDetail .offer #offer-form #offer-form-price-right {
	width: 120px;
	padding-left: 5px;
}

.gridDetail .offer #offer-form label, 
.gridDetail .offer #offer-form span.label {
	width: 105px;
}

.gridDetail .offer #offer-form #offer-form-price-left span.label {
	width: 95px;
}






.gridDetail .offer .offer-content #offer-carrousel,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel {
	width: 443px;
}

/*.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block img {
	margin-left: -53px;
}*/

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-thumb li {
    width: 141px;
}

/*.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-thumb li img{
    margin-left: -40px !important;
}*/

.gridDetail .offer #offer-form .blockinput {
    max-width: 180px;
}

.gridDetail .offer #offer-form select, 
.gridDetail .offer #offer-form input[type="text"], 
.gridDetail .offer #offer-form input[type="password"], 
.gridDetail .offer #offer-form input[type="email"], 
.gridDetail .offer #offer-form input[type="tel"], 
.gridDetail .offer #offer-form textarea {
    width: 140px;
}

.gridDetail .offer #offer-form span input{
    width: 135px;
}

.gridDetail .offer .offer-tabs .offer-content-tabs .offer-address,
.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step {	
	width: 225px;
}

.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step img {
	max-width: 225px;
}



/* TUNNEL && ACTIVATION && MON COMPTE */
.order-info {
	width: 80%;
}

#order-step ul li span, 
#order-step ul li a{
	font-size: 12px;
	padding: 10px 12px 10px 14px; 
}
#order-step ul li:first-child span, #order-step ul li:first-child a{
	padding: 10px 12px 10px 12px; 
}


.gridParticipants #participants form label {
	min-width: 63px;
	padding-left: 15px;
}
.gridParticipants #participants form p label:first-of-type {
	min-width: 85px;
}

.gridActivateAccount #code .blockForm .block:first-child,
.gridActivateAccount #code .blockForm .block:nth-child(1n+1) {
	width: 240px;
}
.gridActivateAccount #code .blockForm .block:nth-last-child(2) {
	width: 449px;
	padding-left: 40px;
}




/* AVIS */
.gridListReviews #reviews .reviews_top {
	width: 100%;
}


/* BROWSER DETECTION */
.gridCMS #browserdetection table td{
	padding: 0px 30px;
}



}